Yet Another Link Directory Yald.PHP HTML Injection Vulnerability

Bugtraq ID: 21904
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 06 2007 12:00AM
Updated: Jan 10 2007 08:51PM
Credit: luny has been credited with the discovery of this vulnerability.
Vulnerable: Yet Another Link Directory Yet Another Link Directory 1.0
Not Vulnerable: Yet Another Link Directory Yet Another Link Directory 1.1


 

Privacy Statement
Copyright 2010, SecurityFocus